<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Maquette</title>
    <style>
        table {
            border-collapse: collapse;

        }
        table,
        th,
        td {
            border: 1px solid black;
        }
        th {
            height: 50px;
            background-color: #4CAF50;
            color: white;
        }
        td {
            height: 30px;
            text-align: center;
        }
        #corps,
        .corps {
            justify-content: center;

        }
        .corps {
            /* height: 300px; */
            overflow: auto;
        }
        .prems {
            width: 50px;
        }
        #imprime {
            font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
            border-collapse: collapse;
            width: 100%;
        }
    </style>
    <script>
        function printContent() {
            var restorepages = document.body.innerHTML;
            var printcontent = document.getElementById('corps').innerHTML;
            document.body.innerHTML = printcontent;
            window.print();
        }
    </script>
</head>

<body>
    <button onclick="window.location='archives.html';">Retour aux ARCHIVES</button>
    <button type="button" class="btn btn-primary" onclick="printContent()"> 
        <i class="fas fa-print"></i> Print 
    </button>

    <div id="corps">
        <h2 style="text-align: center;"> Listes de presence</h2>
        <div class="entete">
            <a href="#"> <img id="logo" alt="logo"></a>
            <h4 style="display: inline;">Thematique : </h4><span id="titre"> </span>
            <p style="text-align: center;"><strong id="date"></strong> </p>
        </div>
        <div class="corps">
            <table id="imprime">
                <thead>
                    <th class="prems">Num</th>
                    <th>Name & Surname</th>
                    <th>Adresse</th>
                    <th>Signature</th>
                </thead>
                <tbody class="clients">
                    
                </tbody>
            </table>
        </div>
        <div class="pieds">
            <a href="#"> <img src="img/logo_maquette2.jpg" alt="logo"></a>
            <a href="#"> <img src="img/logo_maquette3.jpg" style="margin-top: 15px;" alt="logo"></a><br>
            <p style="display: inline-block; margin-left: 10%;">
                <h4 style="display: inline-block;">P.O.Box:</h4><span>720359</span> |
                <h4 style="display: inline-block;">Email: </h4><span>info@vkii-ruhrbezirk.de</span> |
                <h4 style="display: inline-block;">Homepage: </h4><span>www.vkii-ruhrbezirk.de</span> |
                <h4 style="display: inline-block;">Bank: <span>Sparkasse Dortmund</span> </h4> |
                <h4 style="display: inline-block;">Konto:<span> 0911013835</span> </h4> |
                <h4 style="display: inline-block;">BLZ: <span>44050199</span></h4>
            </p>
        </div>
    </div>

    <script src="js/jquery.min.js"></script>
    <script src="js/moment.min.js"></script>
    <script src="js/services/configs.js"></script>
    <script src="js/services/maquette.js"></script>
</body>

</html>